@import 'global';

//// DEFAULT STYLE /////

html, body {
    overflow-x: hidden;
}

* {
    box-sizing: border-box;
}

#root > * {
    min-height: 100vh;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
}

h1, h2, h3 {
    font-family: $font_titre;
    font-weight: 200;
    letter-spacing: 1.2px;
}

p, a, li, input, span, button {
    font-family: $font_texte;
    font-weight: 500;
    letter-spacing: 0.7px;
    margin: 0;
    font-size: 17px;
    @include max767 {
        font-size: 14px;
    }
    @include max479 {
        font-size: 12px;
    }
    &.erreur {
        color: red;
    }
}

input {
    font-weight: 700;
    outline: none !important;
    border: none;
}

a {
    text-decoration: none;
}

ul li {
    list-style: none;
}